/* Scrollbar */

::-webkit-scrollbar {
    width: 8px;
}

::-webkit-scrollbar-thumb {
    background-color: #569dcc;
    box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
}

::-webkit-scrollbar-track {
    background-color: #fff;
    box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
}


/* Usuário não selecionar */

.ler {
    user-select: none;
}

.episodio {
    font-style: italic;
}


/* /Usuário não selecionar */


/* Elementos da página */

.citacao-direita {
    float: right;
    margin: 10px 10px;
    border-radius: 30px 0px 0px 30px;
    font-size: 12px;
    padding: 8px 8px 8px 8px;
}

.citacao-esquerda {
    float: left;
    margin: 20px 20px;
    border-radius: 30px 0px 0px 30px;
    font-size: 12px;
    padding: 8px 8px;
}

.separador {
    background-image: #fff !important;
    color: #000000 !important;
    display: flex;
    justify-content: space-between;
    -webkit-box-shadow: 5px 19px 6px -8px rgba(0, 0, 0, 0.11);
    box-shadow: 5px 19px 6px -8px rgba(0, 0, 0, 0.11);
}

.separador p {
    padding: 0px;
    color: #000000 !important;
}

.mito {
    width: 100%;
    max-width: 150px;
    padding-left: 20px;
}

footer {
    background: #E9E9E9 !important;
    color: #222;
}

.p {
    text-indent: 1.5em;
}


/* Contraste */

.sup-contraste {
    background: black !important;
    color: white !important;
}


/* ---------------- Alinhamento geral imagens ------------- */

.cap-img-left {
    width: 100%;
    max-width: 400px;
}

.cap-img-right {
    width: 100%;
    max-width: 300px;
}

.cap-img-center {
    width: 100%;
    max-width: 350px;
}

.cap-img-table {
    width: 100%;
    max-width: 550px;
}

.cap-img-atividade {
    width: 236px;
    max-width: 362px;
    height: 280px;
}

.atv {
    width: 100px;
    display: none;
}

.rotate:hover {
    -webkit-transform: rotateZ(-30deg);
    -ms-transform: rotateZ(-30deg);
    transform: rotateZ(-30deg);
}

.refletir img {
    width: 200px;
    height: auto;
}


/* ---------------- /Alinhamento geral imagens ------------- */


/* -------------------------- Citação ----------------------- */

.citacao {
    font-size: 17px;
    font-style: oblique;
    padding-left: 50px;
    padding-top: 18px;
    padding-bottom: 18px;
    padding-right: 10px;
    color: #101010;
    /* border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc; */
    margin: 5px;
    background-image: url(../img/aspas2.png);
    background-position: middle left;
    background-repeat: no-repeat;
    text-indent: 23px;
}


/* -------------------------- /Citação ----------------------- */

ul.a {
    list-style-type: circle;
}


/* ---------------- Capítulo 2 ------------- */

.refletir,
.saiba,
.curiosidade {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
}

.saiba img {
    width: 200px;
}

.refletir img,
.saiba img,
.curiosidade img {
    margin: 20px;
}

.atividades {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.float {
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.float:hover,
.float:focus,
.float:active {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
}

.threed:hover {
    box-shadow: 1px 1px #2f303170, 2px 2px #2f303170, 3px 3px #2f303170;
    -webkit-transform: translateX(-3px);
    transform: translateX(-3px);
}

.grow:hover {
    -webkit-transform: scale(1.3);
    -ms-transform: scale(1.3);
    transform: scale(1.3);
}

.myButton {
    background-image: url(../img/botao.png);
    background-size: cover;
    text-align: center;
    border-radius: 100px;
    border: 1px solid transparent;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: inherit;
    font-size: 22px;
    padding: 16px 37px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #1d201c86;
}

.myButton:hover {
    color: white;
}

.myButton:active {
    position: relative;
    top: 1px;
}


/* ---------------- /Capítulo 2 ------------- */


/* ---------------- Capítulo 3 ------------- */

::marker {
    color: #e926b1;
    font-size: 30px;
}


/* ---------------- /Capítulo 3 ------------- */


/*---------------- Media Query -------------- */

@media (min-width: 768px) {
    .refletir,
    .saiba,
    .curiosidade {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }
    #img-sm {
        width: 100%;
        max-width: 234px;
    }
    .atv {
        padding-left: 7px;
        width: 30px;
        height: 23px;
        display: block!important;
    }
}

@media (min-width: 1024px) {
    .saiba img {
        width: 400px;
    }
    .atividades {
        flex-direction: row;
    }
}